body {
  font-family: 'Open Sans', sans-serif;
  background-color: #f2f3f8;
  color: #4d4d4d;
  min-width: 320px;
}
.t-orange {
  color: #e36b00;
}
.t-red {
  color: #fe4851;
}
.t-green {
  color: #00a000;
}
.mt-0 { margin-top: 0; }
.mt-20 { margin-top: 20px; }
.mt-30 { margin-top: 30px; }
.mb-0 { margin-bottom: 0; }
.mb-20 { margin-bottom: 20px; }
.mb-30 { margin-bottom: 30px; }
.divider {
  border-top: 1px dashed #dddddd;
  margin-left: 20px;
  margin-right: 20px;
}
header {
  background-color: #f8f8f8;
  min-height: 70px;
  color: #4d4d4d;
  -webkit-box-shadow: 0px 0px 9px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 9px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 9px 1px rgba(0, 0, 0, 0.2);
  position: relative;
}
header .logo {
  float: left;
  padding-top: 11px;
  padding-bottom: 11px;
}
header .package-name {
  margin-left: 180px;
  margin-right: 110px;
  text-align: center;
  font-size: 16px;
  line-height: 20px;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
}
header .promo {
  margin-left: 180px;
  margin-right: 110px;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
  padding-top: 5px;
  padding-left: 10px;
  padding-right: 10px;
  color: #00b0df;
  text-transform: uppercase;
}
header .steps-list {
  list-style: none;
  float: right;
  padding: 25px 0 0;
  margin: 0;
  white-space: nowrap;
  font-size: 16px;
  line-height: 20px;
}
.steps-list li {
  display: inline-block;
  vertical-align: top;
  color: #b4b8c3;
}
.steps-list li + li::before {
  content: '/';
  margin-right: 4px;
  color: #b4b8c3;
}
.steps-list li.active {
  color: #00afdf;
}
.main-content {
  padding: 30px;
  background-color: #ffffff;
}
.form-panel {
  border: 1px solid #dddddd;
  border-radius: 10px;
  position: relative;
}
.form-panel_badge {
  position: absolute;
  left: -9px;
  top: 25px;
  background-color: #00b0df;
  width: 38px;
  height: 38px;
  padding-left: 8px;
  line-height: 36px;
  color: #ffffff;
  font-size: 22px;
  text-align: center;
}
.form-panel_badge::after {
  content: '';
  border-width: 19px 0 19px 8px;
  border-style: solid;
  border-color: transparent;
  border-left-color: #00b0df;
  position: absolute;
  top: 0;
  right: -8px;
}
.form-panel_badge::before {
  content: '';
  position: absolute;
  top: 100%; left: 0;
  border-width: 6px;
  border-style: solid;
  border-color: transparent;
  border-left-color: #014e63;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transform-origin: 0 0 0;
  -moz-transform-origin: 0 0 0;
  transform-origin: 0 0 0;
}
.form-panel_heading {
  padding: 25px 20px 25px 45px;
  font-size: 24px;
  line-height: 24px;
  font-weight: 700;
}
.form-panel_heading small {
  font-size: 12px;
  line-height: 20px;
  font-weight: 400;
  display: block;
}
.form-panel_body {
  padding: 25px 20px;
}
.form-panel_body .divider {
  margin-left: 0;
  margin-right: 0;
}
.form-panel label {
  font-weight: 400;
}
.form-panel .form-control {
  height: 40px;
  border-radius: 2px;
  border: 1px solid #dddddd;
}
.form-panel .package-name {
  font-size: 16px;
  line-height: 1.2em;
  font-weight: 700;
  margin-top: 20px;
  margin-bottom: 20px;
}
.form-panel .checkbox {
  margin-bottom: 15px;
  margin-top: 0;
}
.package-summary .checkbox {
  margin-bottom: 0;
}
.checkbox a {
  color: #4d4d4d;
  text-decoration: underline;
}
.form-panel .btn-form {
  padding: 11px 8px;
  font-size: 16px;
  line-height: 20px;
  border: none;
  border-radius: 2px;
  color: #ffffff;
  background-color: #e36b00;
  text-transform: uppercase;
  -webkit-transition: all 0.15s linear 0s;
  -moz-transition: all 0.15s linear 0s;
  transition: all 0.15s linear 0s;
  white-space: normal;
}
.btn-form:hover {
  color: #ffffff;
  background-color: #a75200;
}
.btn-form:focus {
  color: #ffffff;
  background-color: #a75200;
  outline: none;
}
.text-sponsor {
  font-size: 12px;
  margin-top: 10px;
}
.secure-checkout {
  padding: 20px;
}
.secure-checkout_title {
  font-size: 16px;
  font-weight: 700;
}
.secure-checkout small {
  font-size: 12px;
  line-height: 1.2em;
}
.money-back {
  text-align: center;
}
.money-back > p {
  margin-top: 15px;
  margin-bottom: 0;
}
.onetime {
  text-align: center;
}
.onetime_text {
  font-size: 30px;
  font-family: 'Sriracha', cursive;
  color: #f44d69;
}
.onetime_price {
  font-size: 52px;
  line-height: 92px;
  font-weight: 700;
  color: #f44d69;
  background: url("/templates/one_step_signup/tglifetime/images/onetime-price.png") center center;
  background-size: 100% 100%;
  width: 300px;
  max-width: 100%;
  margin: 10px auto 20px;
}
.onetime_old-price del {
  font-size: 36px;
  font-weight: 600;
}
.onetime_old-price del {
  text-decoration: none;
  position: relative;
}
.onetime_old-price del::before {
  content: '';
  position: absolute;
  top: 50%;
  left: -5%;
  width: 110%;
  border-top: 2px solid #4d4d4d;
}
.onetime_sale-text {
  font-size: 16px;
}
.products_title {
  font-size: 18px;
  line-height: 1.2em;
  font-weight: 600;
  margin-bottom: 30px;
}
.products-container {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.products-box {
  padding: 0 12px;
  width: 50%;
  text-align: center;
  margin-bottom: 30px;
}
.products-box:nth-child(5),
.products-box:nth-child(6) {
  margin-bottom: 0;
}
.products-box_title {
  margin-top: 10px;
  font-family: 'Bebas Neue', cursive;
  font-size: 20px;
  line-height: 20px;
  color: #1c1b21;
}
.products-box img {
  width: 106px;
  max-width: 100%;
  display: block;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}
.divTable {
  display: table;
  width: 100%;
}
.divTableRow {
  display: table-row;
}
.divTableCell {
  display: table-cell;
  padding: 8px 0;
  vertical-align: top;
}
.divTableBody {
  display: table-row-group;
}
.divTableRow:first-child .divTableCell {
  padding-top: 0; 
}
.divTableCell:nth-child(2) {
  text-align: right;
  font-weight: 700;
  padding-left: 10px;
}
.divTable i {
  margin-right: 3px;
}
.total-amount {
  padding: 5px 0;
  font-size: 16px;
  font-weight: 700;
  line-height: 26px;
}
.total-amount strong {
  font-size: 26px;
}
.total-amount [class^=col-] {
  padding-right: 0;
}
footer {
  padding: 30px 0 20px;
  color: #707070;
  font-size: 12px;
  line-height: 16px;
}
footer a {
  color: #707070;
}
footer a:hover {
  color: #333333;
}
.terms {
  list-style: none;
  padding: 0;
  margin: 0;
}
.terms > li {
  display: inline-block;
  vertical-align: top;
  padding: 0 5px;
  line-height: 12px;
}
.terms > li + li {
  border-left: 1px solid #707070;
}
.waiting {
  bottom: 0;
  display: none;
  left: 0;
  outline: 0 none;
  overflow: hidden;
  position: fixed;
  right: 0;
  top: 0;
  background: rgba(255,255,255,.85);
  z-index: 9999;
}
.waiting .spinner {
  font-size: 52px;
  position: fixed;
  top: 50%;
  left: 50%;
  color: #f74650;
  margin-left: -26px;
}
.waiting-img {
  position: fixed;
  left: 50%;
  top: 50%;
  z-index: 99999;
}
@media only screen and (max-width: 1199px) {
  .main-content {
    padding: 30px 20px 20px;
  }
  .form-panel_heading {
    font-size: 20px;
  }
  .onetime_text {
    font-size: 26px;
  }
  .onetime_price {
    font-size: 42px;
    line-height: 76px;
  }
  .money-back > img {
    width: 80px;
  }
  .products_title {
    margin-bottom: 20px;
  }
  .products-box {
    margin-bottom: 20px;
  }
  .products-box img {
    width: 80px;
  }
  .products-box_title {
    font-size: 16px;
    line-height: 16px;
  }
  .divTable {
    margin-bottom: 0;
  }
  .total-amount {
    line-height: 20px;
  }
  .total-amount strong {
    font-size: 22px;
  }
}

@media only screen and (max-width: 991px) {
  header {
    min-height: 60px;
  }
  header .package-name {
    font-size: 14px;
    padding-top: 8px;
    margin-left: 120px;
    margin-right: 120px;
  }
  header .promo {
    font-size: 14px;
    padding-top: 5px;
    margin-left: 120px;
    margin-right: 120px;
  }
  header .logo {
    padding-top: 18px;
    padding-bottom: 18px;
  }
  .logo img {
    max-width: 90px;
  }
  header .steps-list {
    font-size: 12px;
    padding-top: 20px;
  }
  .main-content {
    padding: 30px 20px 20px;
  }
  .form-panel_heading {
    font-size: 22px;
  }
  .money-back {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .money-back > p {
    margin-top: 0;
    margin-left: 15px;
    text-align: left;
  }
  .onetime_price {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .onetime_old-price del {
    font-size: 30px;
  }
  .products-box {
    width: 16.667%;
    margin-bottom: 0;
  }
  .products_title {
    font-size: 20px;
  }
  .products-box img {
    width: 70px;
  }
  .products-box_title {
    font-size: 16px;
    line-height: 18px;
  }
  .divTableCell {
    padding: 15px 0;
  }
  .total-amount strong {
    font-size: 24px;
  }
}

@media only screen and (max-width: 767px) {
  header .logo {
    display: block;
    float: none;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  header .steps-list {
    display: block;
    float: none;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  header .package-name {
    font-size: 16px;
    margin-left: 0;
    margin-right: 0;
    padding: 5px 0;
  }
  header .promo {
    margin-left: 0;
    margin-right: 0;
    padding: 5px 0;
  }
  .main-content {
    margin-left: -15px;
    margin-right: -15px;
    padding: 20px 20px 20px;
  }
  .money-back {
    display: block;
  }
  .money-back > p {
    margin-top: 10px;
    margin-left: 0;
    text-align: center;
  }
  .our-guarantee {
    margin-bottom: 30px;
  }
  .billing-information {
    margin-bottom: 30px;
  }
  .form-panel_heading {
    font-size: 20px;
    padding: 15px 15px 15px 45px;
  }
  .form-panel_badge {
    top: 16px;
  }
  .form-panel_body {
    padding: 15px;
  }
  .divTableCell {
    padding: 10px 0;
  }
  .total-amount {
    white-space: nowrap;
  }
  .products_title {
    margin-bottom: 30px;
    font-size: 18px;
  }
  .products-box {
    width: 50%;
    margin-bottom: 20px;
  }
  .products-box_title {
    margin-top: 10px;
  }
}
@media only screen and (max-width: 400px) {
  .total-amount {
    font-size: 14px;
  }
  .total-amount strong {
    font-size: 22px;
  }
}

/* Timer styles */
.simple-timer {
  display: block;
  text-align: center;
}
.simple-timer>div {
  display: inline-block;
  background: transparent url('/templates/one_step_signup/tglifetime/images/clock-bg.png') no-repeat left top;
  width: 70px;
  text-align: center;
  margin-right: 16px;
  position: relative;
}
.simple-timer>div:last-child {
  margin-right: 0;
}
.simple-timer>div:first-child::after {
  content: ':';
  position: absolute;
  font-size: 36px;
  line-height: 42px;
  top: 0;
  right: -16px;
  width: 16px;
}
.simple-timer>div span {
  display: block;
  font-weight:700;
  font-size: 36px;
  line-height: 46px;
  color: #ffffff;
  position: relative;
  text-align: center;
  letter-spacing: 14px;
  padding-left: 8px;
}
.simple-timer>div small {
  display: block;
  font-weight: 400;
  color: #000000;
  text-transform: uppercase;
  font-size: 11px;
  text-align: center;
  margin: 2px auto;
}
/* Timer styles ends */
